/*Logo*/

.logo a {
    height: 125px;
}

/*TOPO*/
.conteiner-principal {margin-top: 6%;}
.abriga-menu .conteiner {
    BACKGROUND: #7b71f2;
}
.menu.superior .nivel-um>li {
    float: none;
    display: inline-block;
    padding: 5px 0;
    margin: 0 5px;
}

.menu.superior .nivel-um>li>a>strong {
    margin: auto;
    font-size: small;
}
.categoria-id-3090641{
    background: darkorchid;
    border-radius: 10px;
}
.countdown-ofertas .texto-ofertas span {
    color: #313131;
    font-size: 20px;
}
.abriga-breadcrumbs .conteiner {
    margin-top: 9%;
}
.menu.superior .nivel-um>li .nivel-dois.menu-sem-produtos {
    width: min-content;
    MARGIN-TOP: -30%;
}

/*WHATSAPP*/

.whatsapp-fixo {
position: fixed;
bottom:10px;
right:10px;
z-index: 999;
}
/*tentativa*/
.tel-whatsapp {
background-position: 0 bottom;
}
.links-rodape-categorias {display:none !important;}
.links-rodape-paginas {display:none !important;}